---
group:
  name: 'David-Guo'
  description: ''
  projects:
  - name: 'face_recongnize'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weapp-douban-movie'
    description: ''
    mirrorRelease: false
    topic: ''
  